# Generated automatically from Makefile.in by configure.
#
#  Makefile for FastCGI application library
#
#  Open Market, Inc.
#
#  $Id: Makefile.in,v 1.3.42.1 1997/01/18 15:52:12 snapper Exp $
#

SHELL = /bin/sh
CC	= gcc
INCLUDES  = -I../include -I../../../
CFLAGS	= -DHAVE_CONFIG_H $(INCLUDES)
RANLIB	= ranlib

OBJS	    = fcgiapp.o fcgi_stdio.o os_unix.o $(LIBOBJS)

.c.o:
	$(CC) $(CFLAGS) -DHAVE_CONFIG_H $(INCLUDES) -c $<

all: libfcgi.a

libfcgi.a: $(OBJS)
	ar cr libfcgi.a $(OBJS)
	$(RANLIB) libfcgi.a

clean:
	rm -f *.a *.o core.* errs *~ \#* TAGS *.E a.out

# ----------------------------------------------------------------------------

fcgiapp.o: fcgiapp.c

fcgi_stdio.o: fcgi_stdio.c

os_unix.o: os_unix.c

